## ruby-digest-crc 0.4.0

=== debian/changelog ===
ruby-digest-crc (0.4.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Ravi Dwivedi <ravi@anche.no>  Thu, 13 Apr 2023 00:04:23 +0530

ruby-digest-crc (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1034073)

 -- Ravi Dwivedi <ravi@anche.no>  Sat, 08 Apr 2023 05:16:42 +0530
