=== debian/control ===
Source: ruby-digest-crc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ravi Dwivedi <ravi@anche.no>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-digest-crc.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-digest-crc
Homepage: https://github.com/postmodern/digest-crc#readme
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-digest-crc
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Cyclic Redundancy Check (CRC) library for Ruby
 Adds support for calculating Cyclic Redundancy Check (CRC) to the Digest
 module.
