## ruby-digest-crc 0.7.0

=== debian/changelog ===
ruby-digest-crc (0.7.0-1) unstable; urgency=medium

  * Team upload.

  [ Pirate Praveen ]
  * Update minimum version of gem2deb to 2.1~

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Bump watch file to version 5, use GitHub.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Remove reverse-applicable patch.
  * Add no-git-in-gemspec.patch to avoid git ls-files in gemspec.
  * Add a build dependency on ruby-simplecov.
  * Add no-docker.patch to remove docker dependency.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 17 Feb 2026 11:56:47 -0600
