=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: ruby-digest-crc
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Ravi Dwivedi <ravi@anche.no>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
+               gem2deb (>= 2.1~),
                rake,
-               ruby-rspec
-Standards-Version: 4.6.2
+               ruby-rspec,
+               ruby-simplecov
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-digest-crc.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-digest-crc
 Homepage: https://github.com/postmodern/digest-crc#readme
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-digest-crc
 Architecture: all
