=== debian/watch ===
Version: 5
Template: GitHub
Owner: postmodern
Project: digest-crc
